man(8)

NAME
statik - Embed static files into a Go executable

SYNOPSIS
golang-statik [options]

OPTIONS
--help Display help and exit.

--src=<path>
    The path of the source directory.

--dest=<destination>
    The destination path of the generated package.

AUTHOR
Alexandre Viau (alexandre@alexandreviau.net)